<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/index_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/index_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
    <RadioGroup android:layout_gravity="center_vertical" android:orientation="horizontal" android:id="@id/radio_group" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RadioButton android:id="@id/today" android:checked="true" android:text="@string/today" style="@style/index_tab" />
        <RadioButton android:id="@id/tomorrow" android:text="@string/tomorrow" style="@style/index_tab" />
        <RadioButton android:id="@id/tomorrow_after" android:text="@string/tomorrow_after" style="@style/index_tab" />
    </RadioGroup>
    <com.moji.viewpagerindicator.UnderlinePageIndicator android:id="@id/indicator" android:background="#00ffffff" android:layout_width="fill_parent" android:layout_height="2.0dip" app:fades="false" app:selectedColor="#ffffffff" />
    <View android:background="@color/trans20" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <android.support.v4.view.ViewPager android:id="@id/viewpage" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>